/* CSS spécifique à la page medecine-3d */

.p-tol6247 .pagelayer-col-holder{padding: 10px}
.p-tol6247 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-tol6247 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-tol6247 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-tol6247 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-tol6247 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-tol6247{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-vku3178{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-vku3178 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-vku3178 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-m2l2164{text-align: center}

.p-gpn2923 .pagelayer-col-holder{padding: 10px}
.p-gpn2923 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-gpn2923 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-gpn2923 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-gpn2923 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-gpn2923 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-gpn2923{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-fg95762{align-content: center !important}
.p-fg95762 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fg95762 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-f7t1466 .pagelayer-image-holder{text-align: center}
.p-f7t1466 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-f7t1466 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-f7t1466 .pagelayer-image-caption{color: #0986c0}
.p-f7t1466 img{width:100%}

.p-wqf7308{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-wqf7308 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-wqf7308 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-evd3244 .pagelayer-col-holder{padding: 10px}
.p-evd3244 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-evd3244 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-evd3244 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-evd3244 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-evd3244 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-evd3244{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-gpz8603{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-gpz8603 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-gpz8603 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-fp3370{align-content: center !important}
.p-fp3370 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-fp3370 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-kbz1292 .pagelayer-image-holder{text-align: center}
.p-kbz1292 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-kbz1292 img{max-width: 80%}
.p-kbz1292 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-kbz1292 .pagelayer-image-caption{color: #0986c0}
.p-kbz1292 img{width:100%}

.p-exm2923 .pagelayer-col-holder{padding: 10px}
.p-exm2923 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-exm2923 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-exm2923 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-exm2923 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-exm2923 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-exm2923{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-w5w9462{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-w5w9462 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-w5w9462 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-sin7317{align-content: center !important}
.p-sin7317 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-sin7317 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-orh1879 .pagelayer-image-holder{text-align: center}
.p-orh1879 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-orh1879 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-orh1879 .pagelayer-image-caption{color: #0986c0}
.p-orh1879 img{width:100%}

.p-xtk8484 .pagelayer-col-holder{padding: 10px}
.p-xtk8484 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-xtk8484 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-xtk8484 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-xtk8484 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-xtk8484 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-xtk8484{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-lse6401 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-lse6401 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-7p85152{text-align: center}

.p-l5o1979 .pagelayer-col-holder{padding: 10px}
.p-l5o1979 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-l5o1979 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-l5o1979 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-l5o1979 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-l5o1979 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-l5o1979{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-rcb9789{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-rcb9789 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-rcb9789 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-lwj5848 .pagelayer-image-holder{text-align: center}
.p-lwj5848 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-lwj5848 img{max-width: 30%}
.p-lwj5848 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-lwj5848 .pagelayer-image-caption{color: #0986c0}

.p-y7x9627{text-align: center}

.p-rq01103{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-rq01103 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-rq01103 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-2c75369 .pagelayer-image-holder{text-align: center}
.p-2c75369 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-2c75369 img{max-width: 25%}
.p-2c75369 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-2c75369 .pagelayer-image-caption{color: #0986c0}
.p-2c75369 img{width:100%}

.p-uhh2587{text-align: center}

.p-4gx7512{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-4gx7512 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-4gx7512 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

